<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.lang.manifest.highlighting.MisspelledHeaderInspection.HeaderRenameQuickFix com.intellij.modcommand.Presentation getPresentation(com.intellij.modcommand.ActionContext, org.jetbrains.lang.manifest.psi.Header)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.lang.manifest.highlighting.MissingFinalNewlineInspection.AddNewlineQuickFix void invoke(com.intellij.modcommand.ActionContext, org.jetbrains.lang.manifest.psi.Section, com.intellij.modcommand.ModPsiUpdater)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.lang.manifest.highlighting.MisspelledHeaderInspection.HeaderRenameQuickFix void invoke(com.intellij.modcommand.ActionContext, org.jetbrains.lang.manifest.psi.Header, com.intellij.modcommand.ModPsiUpdater)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
